
body {
    background-color: white;
}

li button {
    background-color: white;
    border: none;
    padding: 0, 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}

.btnDelete {
    font-size: 0.6rem;
}

.btnCheck {
    font-size: 0.7rem;
}

.completed {
    text-decoration-line: line-through;
    text-decoration-color: red;
    text-decoration-thickness: 3px;
}